Skip to content
Ona Docs

DeleteDomainVerification

POST/gitpod.v1.OrganizationService/DeleteDomainVerification

Removes a domain verification request.

Use this method to:

  • Cancel pending verifications
  • Remove verified domains
  • Clean up unused domain records

Examples

  • Delete verification:

    Removes a domain verification request.

    domainVerificationId: "d2c94c27-3b76-4a42-b88c-95a85e392c68"
Body ParametersJSONExpand Collapse
domainVerificationId: string
formatuuid

DeleteDomainVerification

curl https://app.gitpod.io/api/gitpod.v1.OrganizationService/DeleteDomainVerification \
    -H 'Content-Type: application/json' \
    -H "Authorization: Bearer $GITPOD_API_KEY" \
    -d '{
          "domainVerificationId": "d2c94c27-3b76-4a42-b88c-95a85e392c68"
        }'
{}
Returns Examples
{}